<include src="../chunks/head.html"></include>

<body>
    <div id="page-wrapper" class="page-wrapper">
        <!-- Begin header -->
        <include src="../chunks/header.html"></include>
        <!-- End header -->
        <!-- Begin page body -->
        <div id="page-body" class="page-body js-index">
            <div class="main">
                <section class="menu_block">
                    <div class="container">
                        <div class="menu">
                            <div class="menu_logo_block">
                                <div class="menu_logo">
                                    <a href="#" class="logotip"><img src="https://via.placeholder.com/65x65" alt="" class="logo_a"></a>
                                </div>
                                <div class="logo_p_block">
                                    <a href="#" class="logo_p">State Career</a>
                                    <a href="#" class="logo_p">College</a>
                                </div>
                            </div>
                            <div class="menu_items_block">
                                <ul class="header-menu">
                                    <!-- adapt -->
                                    <li class="menu-close-item">
                                        <button type="button" class="call-menu close-menu">
                                            <svg class="icon icon-error">
                                                <use xlink:href="assets/img/symbol/sprite.svg#error"></use>
                                            </svg>
                                        </button>
                                    </li>
                                    <!-- adapt -->
                                    <li><a class="header-menu-item" href="#">Home</a></li>
                                    <li><a class="header-menu-item" href="#">About</a></li>
                                    <li><a class="header-menu-item" href="#">Our works</a></li>
                                    <li><a class="header-menu-item" href="#">Our team</a></li>
                                    <li><a class="header-menu-item" href="#">Contact us</a></li>
                                </ul>
                                <!-- adapt -->
                                <button type="button" class="call-menu open-menu">
                                    <svg class="icon icon-menu">
                                        <use xlink:href="assets/img/symbol/sprite.svg#menu"></use>
                                    </svg>
                                </button>
                                <!-- adapt -->
                                <div class="menuha">
                                    <ul class="navigation">
                                        <li><a href="#" title="Home">About us</a></li>
                                        <li><a href="#" title="About us">Admissions</a></li>
                                        <li><a href="#" title="Portfolio">Programss</a>
                                        <li><a href="#" title="Portfolio">Affordability</a>
                                        <li><a href="#" title="Portfolio">Student Services</a>
                                        <li><a href="#" title="Portfolio">News</a>
                                            <ul>
                                                <li><a href="#" title="Websites">Lorem </a></li>
                                                <li><a href="#" title="Webshops">Lorem</a></li>
                                                <li><a href="#" title="SEO">Lorem</a></li>
                                                <li><a href="#" title="Responsive webdesign">Lorem</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="" title="Contact">Galler</a></li>
                                        <li><a href="" title="Contact">Success Stories</a></li>
                                        <div class="clear"></div>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="future_block">
                    <div class="container">
                        <div class="future_b">
                            <div class="future">
                                <p class="future_p">State Career College</p>
                                <h1 class="future_h1">Your Future Starts Here</h1>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="program_block">
                    <div class="container">
                        <div class="program">
                            <div class="program_left">
                                <div class="program_h2_adapt">State Career College</div>
                                <div class="program_h3_adapt">Your Future Starts</div>
                                <div class="program_h3_adapt">Here</div>
                                <h2 class="program_h2">Affordable, Quality Degrees that Matter in the Real World</h2>
                                <h3 class="program_h3">Ready to Take Life to the Next Level?</h3>
                                <p class="program_p">Accelerated degree programs, employer partnerships, seamless transfer policies and flexible learning options can get you there. This year, over 15,000 students will experience the benefits of Rasmussen College.</p>
                                <p class="program_b">Let’s get your story started.</p>
                                <div class="program_a_block">
                                    <a href="#" class="program_a">Find Your program</a>
                                    <svg class="icon icon-next icon-next-mod">
                                        <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="program_right">
                                <div class="program1">
                                    <img src="https://via.placeholder.com/50x208" alt="" class="block_right_video_top_img3">
                                    <img src="https://via.placeholder.com/200x50" alt="" class="block_right_video_top_img2">
                                </div>
                                <div class="program2">
                                    <div class="program_top">
                                        <h3 class="program_carrer">50+</h3>
                                        <span class="program_enrich">Career-Enriching Programs</span>
                                    </div>
                                    <div class="program_top">
                                        <h3 class="program_carrer">23</h3>
                                        <span class="program_enrich">Campuses Across the U.S.</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="blocks_block">
                    <div class="container">
                        <div class="block">
                            <div class="block_left">
                                <div class="block_business">
                                    <div class="block_item">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Business</h3>
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="block_item mod-coral">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Education</h3>
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="block_item mod-broun">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Business</h3>
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="block_item mod-glina">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Education</h3>
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                                <div class="block_design">
                                    <div class="block_item mod-green">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Design</h3>
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="block_item mod-fiolet">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Health</h3>
                                            <!-- <h3 class="block_item_top_h3">Sciences</h3> -->
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="block_item mod-hz">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Design</h3>
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="block_item mod-black">
                                        <div class="block_item_top">
                                            <p class="block_item_top_p">Explore Programs In</p>
                                            <h3 class="block_item_top_h3">Health</h3>
                                            <!-- <h3 class="block_item_top_h3">Sciences</h3> -->
                                        </div>
                                        <div class="block_item_bot">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="block_right">
                                <div class="block_right_top">
                                    <h3 class="block_right_top_h3">We Can Help</h3>
                                    <p class="block_right_top_p">Choose from the following……</p>
                                    <div class="block_right_top_block">
                                        <div class="block_right_top_1">
                                            <div class="block_right_top_check">
                                                <label class="checkbox_label">
                                                    <input type="checkbox" class="checkbox" name="scales" unchecked>
                                                    <span class="checkbox-icon"></span>
                                                    <span class="checkbox-text">What is the tuition cost?</span>
                                                </label>
                                            </div>
                                            <div class="block_right_top_check">
                                                <label class="checkbox_label">
                                                    <input type="checkbox" class="checkbox" name="scales" unchecked>
                                                    <span class="checkbox-icon"></span>
                                                    <span class="checkbox-text">Which career fits me?</span>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="block_right_top_1">
                                            <div class="block_right_top_check">
                                                <label class="checkbox_label">
                                                    <input type="checkbox" class="checkbox" name="scales" unchecked>
                                                    <span class="checkbox-icon"></span>
                                                    <span class="checkbox-text">Is financial aid available?</span>
                                                </label>
                                            </div>
                                            <div class="block_right_top_check">
                                                <label class="checkbox_label">
                                                    <input type="checkbox" class="checkbox" name="scales" unchecked>
                                                    <span class="checkbox-icon"></span>
                                                    <span class="checkbox-text">When is the next start date?</span>
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="block_right_mid">
                                    <textarea class="textarea" name="questions" id="" cols="30" rows="10" placeholder="Questions / Comments"></textarea>
                                    <select class="ui dropdown">
                                        <option value="">Program</option>
                                        <option value="1">Male</option>
                                        <option value="0">Female</option>
                                    </select>
                                    <div class="block_right_mid_in">
                                        <input type="text" class="block_right_mid_input" placeholder="First Name">
                                        <input type="text" class="block_right_mid_input" placeholder="Last Name">
                                        <input type="text" class="block_right_mid_input" placeholder="E-mail">
                                        <input type="text" class="block_right_mid_input" placeholder="Phone">
                                    </div>
                                </div>
                                <div class="block_right_bot">
                                    <p class="block_right_bot_p">By clicking “Submit”, I give consent for State Career College to call, email and/or text me at the email address and phone number provided above. I understand that the consent
                                        is not an authorization to enroll.</p>
                                    <button class="block_right_bot_button">SUBMIT</button>
                                </div>
                                <div class="block_right_video">
                                    <div class="block_right_video_top">
                                        <img src="https://via.placeholder.com/557x251" alt="" class="block_right_video_top_img">
                                        <button class="block_right_video_button" data-remodal-target="modal">
                                            <svg class="icon icon-play">
                                                <use xlink:href="assets/img/symbol/sprite.svg#play"></use>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="block_right_video_bot">
                                        <p class="block_right_video_bot_p">Video Post</p>
                                        <h3 class="block_right_video_bot_h3">Our Mission</h3>
                                        <span class="block_right_video_bot_span">State Career College was established in May 2007 in Waukegan, Illinois.
                                            We are institutionally accredited by the ABHES (Accrediting Bureau
                                            of Health Education Schools) and is approved by the “Division of Private
                                            Business and Vocational Schools of the Illinois ...</span>
                                        <div class="block_item_bot mod-video">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="block_right_video block_right_video_mod">
                                    <div class="block_right_video_top">
                                        <img src="https://via.placeholder.com/557x251" alt="" class="block_right_video_top_img">
                                        <button class="block_right_video_button" data-remodal-target="modal">
                                            <svg class="icon icon-play">
                                                <use xlink:href="assets/img/symbol/sprite.svg#play"></use>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="block_right_video_bot">
                                        <p class="block_right_video_bot_p">Video Post</p>
                                        <h3 class="block_right_video_bot_h3">Our Mission</h3>
                                        <span class="block_right_video_bot_span">State Career College was established in May 2007 in Waukegan, Illinois.
                                            We are institutionally accredited by the ABHES (Accrediting Bureau
                                            of Health Education Schools) (Accrediting Bureau
                                            of Health Education Schools) and is approved by the “Division of Private
                                            Business and Vocational Schools of the Illinois ...</span>
                                        <div class="block_item_bot mod-video">
                                            <a href="#" class="block_item_bot_a">More Info</a>
                                            <svg class="icon icon-next">
                                                <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                    </div>
                </section>
                <section class="student_block">
                    <div class="container">
                        <div class="student">
                            <div class="student_left">
                                <div class="student_left_p">Student Focus</div>
                                <div class="student_left_h3">A Student-Centered Approach</div>
                                <span class="student_left_span">Our guiding principles have always been focused on our students. Affordable tuition. Regional accreditation. Innovative programs. How we accomplish these goals will continue to evolve. But who we serve? That remains unchanged.</span>
                                <div class="block_item_bot mod-student">
                                    <a href="#" class="block_item_bot_a mod-video">Learn About Our Programs</a>
                                    <svg class="icon icon-next icon-next-mod">
                                        <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                    </svg>
                                </div>
                            </div>
                            <div class="student_right">
                                <div class="student_right_top">
                                    <h3 class="student_right_h3">Finish Faster</h3>
                                    <p class="student_right_p">Get credit for what you already know and transfer credits from past education
                                        to help you finish faster.</p>
                                    <div class="block_item_bot mod-video">
                                        <a href="#" class="block_item_bot_a mod-video">How our transfer policy works </a>
                                        <svg class="icon icon-next icon-next-mod">
                                            <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="student_right_top mod-bot">
                                    <h3 class="student_right_h3">Regional Accreditation</h3>
                                    <p class="student_right_p">Rasmussen College is accredited by the Higher Learning Commission <span class="student_right_b">(hlcommission.org)</span> , a regional accreditation agency recognized by the U.S. </p>
                                    <div class="block_item_bot mod-video">
                                        <a href="#" class="block_item_bot_a mod-video">View accreditation</a>
                                        <svg class="icon icon-next icon-next-mod">
                                            <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                </section>
                <section class="article_block">
                    <div class="container">
                        <div class="article">
                            <div class="article_img">
                                <img src="https://via.placeholder.com/80x80" alt="" class="article_circle">
                            </div>
                            <div class="article_top">
                                <span class="article_span">“I knew the minute I walked in the door
                                    at Rasmussen that it was the right fit for me.
                                    There is an electricity in the building you can feel.”</span>
                                <p class="article_p">Jennifer</p>
                                <p class="article_manag">Student, Healthcare Management</p>
                            </div>
                            <div class="article_top_p">”</div>
                        </div>
                    </div>
                </section>
                <section class="steps_block">
                    <div class="container">
                        <div class="steps">
                            <div class="steps_right">
                                <h3 class="steps_h3">Take the Next Step—Talk to Us!</h3>
                                <p class="steps_p">Step 1 of 3</p>
                                <p class="steps_name">What's Your Name?</p>
                                <input type="text" placeholder="First Name" class="steps_input">
                                <input type="text" placeholder="First Name" class="steps_input steps_input_mod">
                                <button class="block_right_bot_button block_right_bot_button_mod">SUBMIT</button>
                            </div>
                            <div class="steps_left">
                                <h3 class="steps_left_h3">Success Stories</h3>
                                <ul class="steps_left_ul">
                                    <li class="steps_li">Nicole Scianna</li>
                                    <li class="steps_li">Claudia M Jimenez</li>
                                    <li class="steps_li">Willie Mitchell Jr.</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        <!-- End page body -->
        <!-- Begin footer -->
        <include src="../chunks/footer.html"></include>
        <!-- End footer -->
        <!-- Begin modals -->
        <include src="../chunks/modals.html"></include>
        <!-- End modals -->
    </div>
    <!-- Begin script -->
    <include src="../chunks/scripts.html"></include>
    <!-- End script -->
</body>

</html>


